ALTER TABLE VS4TMDSMB ADD
	TMDMTotalDelivery float(53) NULL,
	TMDMTotalDelivery2 float(53) NULL,
	TMDMTotalDelivery3 float(53) NULL,
	TMDMTotalJobArr float(53) NULL,
	TMDMTotalJobArr2 float(53) NULL,
	TMDMTotalJobArr3 float(53) NULL,
	TMDMTotalIV float(53) NULL,
	TMDMTotalIV2 float(53) NULL,
	TMDMTotalIV3 float(53) NULL,
	TMDMTotalIVArrear float(53) NULL,
	TMDMTotalIVArrear2 float(53) NULL,
	TMDMTotalIVArrear3 float(53) NULL
GO
